<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Assigné à (ID)',
  'LBL_ASSIGNED_TO_NAME' => 'Assigné à',
  'LBL_CREATED' => 'Créé par',
  'LBL_CREATED_ID' => 'Créé par (ID)',
  'LBL_CREATED_USER' => 'Créé par',
  'LBL_DATE_ENTERED' => 'Date de création',
  'LBL_DATE_MODIFIED' => 'Date de modification',
  'LBL_DELETED' => 'Supprimé',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_EDIT_BUTTON' => 'Editer',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_MODIFIED' => 'Modifié par',
  'LBL_MODIFIED_ID' => 'Modifié par (ID)',
  'LBL_MODIFIED_NAME' => 'Modifié par',
  'LBL_MODIFIED_USER' => 'Modifié par',
  'LBL_NAME' => 'Nom',
  'LBL_REMOVE' => 'Supprimer',
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipe principale par défaut',
  'LBL_TEAM' => 'Equipe',
  'LBL_TEAMS' => 'Equipes',
  'LBL_TEAM_ID' => 'Equipe (ID)',
  'LBL_TEAM_SET' => 'Groupement d&#39;équipes',
  'LBL_LIST_FORM_TITLE' => 'NTT Com Group Company Liste',
  'LBL_MODULE_NAME' => 'NTT Com Group Company',
  'LBL_MODULE_TITLE' => 'NTT Com Group Company',
  'LBL_HOMEPAGE_TITLE' => 'Mes NTT Com Group Company',
  'LNK_NEW_RECORD' => 'Créer NTT Com Group Company',
  'LNK_LIST' => 'Vue NTT Com Group Company',
  'LNK_IMPORT_GC_NTTCOMGROUPCOMPANY' => 'Import NTT Com Group Company',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche NTT Com Group Company',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Voir l&#39;Historique',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activités',
  'LBL_GC_NTTCOMGROUPCOMPANY_SUBPANEL_TITLE' => 'NTT Com Group Company',
  'LBL_NEW_FORM_TITLE' => 'Nouveau NTT Com Group Company',
);